@font-face {
    font-family: GT Eesti Pro Display;
    font-weight: 300;
    src: url(./GTEestiProDisplay-Thin.ttf);
}
@font-face {
    font-family: GT Eesti Pro Display;
    font-weight: 350;
    src: url(./GTEestiProDisplay-Light.ttf);
}
@font-face {
    font-family: GT Eesti Pro Display;
    font-weight: normal;
    src: url(./GTEestiProDisplay-Regular.ttf);
}
@font-face {
    font-family: GT Eesti Pro Display;
    font-weight: 500;
    src: url(./GTEestiProDisplay-Medium.ttf);
}
@font-face {
    font-family: GT Eesti Pro Display;
    font-weight: bold;
    src: url(./GTEestiProDisplay-Bold.ttf);
}

